/*---디폴트셋팅----*/
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

body, ul, h1, h2, h3, p {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 100%;
    color: #464646;
}

li {
    list-style-type: none;
}

a {
    color: #999;
    text-decoration: none;
}

img {
    vertical-align: bottom;
}


/*---여기서부터 CSS----*/

.slider {
    margin: auto;
    border: 10px solid #ffffff;
    width: 100%;
}

.info {
    width: 100%;    
    background-color: #ffffff;
    overflow: hidden;
}

.info li {
    width: 50%;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2px;
    float: left;
    font-size: 14px;
}

.info .box {
    padding: 40px;
}

.info .box_full {
    padding: 40px;
}

.info .title {
    font-size: 30px;
    font-weight: bold;
    color: black;
}

/*------------최근작업-------------*/
.grid_index {
    overflow: hidden;
    position: relative;
}

.grid_index .title {
    padding-left: 20px;
    font-size: 30px;
    font-weight: bold;
    color: black;
}


.grid_index li {
    width: 30%;
    height: 300px;
    box-shadow: 2px 2px 6px lightgray;
    float: left;
    margin: 10px;
    border: 6px solid #fff;
    position: relative;
}

.grid_index li:hover {
    border: 6px solid #0172ff;
    transition: all 0.5s;
}

.grid_index .thumb_title {
    padding: 10px;
    font-size: 15px;
    font-weight: 400;
    color: #464646;
}

.grid_index .thumb {
    margin: 20px;
}

.grid_index li img {
    width: 100%;
}

.grid_index .button {
    display: block;
    color: #ffffff;
    margin: 10px;
    width: 100px;
    height: 30px;
    background-color: #000000;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 0px;
    left: 260px;
    border-radius: 100px;
}

.category {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    background-color: #0172ff;
    position: absolute;
    top: 5px;
    left: 5px;
}


.box .link_button {
    display: block;
    color: #ffffff;
    margin: 0 auto;
    width: 80%;
    height: 40px;
    background-color: #000000;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 40px;
    border-radius: 100px;
}

/* Large Desktop */
@media all and (min-width:1140px) {
    /* 너비가 1140보다 클때 실행되는 css */
 
}

/* Desktop */
@media all and (max-width:1024px) {
    /* 너비가 1024보다 작을때 실행되는 css */
    
}

/* Tablet */
@media all and (max-width: 768px) {
    /* 너비가 768보다 작을때 실행되는 css */

    .info li {
    width: 100%;
    float: none;
    }
    
    .grid_index li {
    width: 90%;
    height: auto;
    float: none;
    margin: 30px;
    border: 6px solid #fff;
    }

}

/* Mobile */
@media all and (max-width: 480px) {
    /* 너비가 480보다 작을때 실행되는 css */
   .wrapper {
    max-width: 480%;
    }
    
   .info li {
    width: 100%;
    float: none;
    }
    
    .grid_index li {
    width: 90%;
    height: auto;
    float: none;
    margin: 30px;
    border: 6px solid #fff;
    }

}

